.primary-pink-button-wrapper {
  display: contents;
}
 
.primary-pink-button-container {
  display: flex;
  position: relative;
}
 
.primary-pink-button-button {
  color: var(--dl-color-gray-white);
  outline: none;
  background: linear-gradient( 310deg ,#7928ca,#ff0080);
  box-shadow: 0 4px 7px -1px rgb(0 0 0 / 11%), 0 2px 4px -1px rgb(0 0 0 / 7%);
  transition: all .15s ease-in;
  padding-top: var(--dl-layout-space-triplequarterunit);
  border-width: 0px;
  padding-left: var(--dl-layout-space-unitandahalfunit);
  border-radius: 1.875rem;
  padding-right: var(--dl-layout-space-unitandahalfunit);
  padding-bottom: var(--dl-layout-space-triplequarterunit);
}
 
.primary-pink-button-button:hover {
  cursor: pointer;
  transform: scale(1.02);
}

.header-full-wrapper {
  display: contents;
}
 
.header-full-thq-header-elm {
  width: 100%;
  height: 60px;
  display: flex;
  z-index: 3;
  box-shadow: 0 .25rem .375rem -.0625rem hsla(0,0%,8%,.12),0 .125rem .25rem -.0625rem hsla(0,0%,8%,.07)!important;
  padding-left: var(--dl-layout-space-unitandahalfunit);
  padding-right: var(--dl-layout-space-unitandahalfunit);
  justify-content: center;
}
 
.header-full-thq-nav-elm {
  flex: 0 0 auto;
  color: var(--dl-color-secondary-600);
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  max-width: 1320px;
  align-items: center;
  padding-top: var(--dl-layout-space-halfunit);
  padding-left: var(--dl-layout-space-unitandahalfunit);
  padding-right: var(--dl-layout-space-unitandahalfunit);
  flex-direction: row;
  padding-bottom: var(--dl-layout-space-halfunit);
  justify-content: space-between;
}
 
.header-full-container1 {
  color: var(--dl-color-gray-black);
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
 
.header-full-image {
  width: 80px;
  height: 45px;
  object-fit: cover;
}
 
.header-full-thq-menu-elm {
  flex: 0 0 auto;
  display: flex;
  align-items: flex-start;
  flex-direction: row;
}
 
.header-full-navlink1 {
  margin-top: var(--dl-layout-space-halfunit);
  transition: 0.3s;
  margin-left: var(--dl-layout-space-unit);
  margin-right: var(--dl-layout-space-unit);
  margin-bottom: var(--dl-layout-space-halfunit);
  text-decoration: none;
}
 
.header-full-navlink1:hover {
  color: var(--dl-color-gray-500);
}
 
.header-full-navlink2 {
  margin-top: var(--dl-layout-space-halfunit);
  transition: 0.3s;
  margin-left: var(--dl-layout-space-unit);
  margin-right: var(--dl-layout-space-unit);
  margin-bottom: var(--dl-layout-space-halfunit);
  text-decoration: none;
}
 
.header-full-navlink2:hover {
  color: var(--dl-color-gray-500);
}
 
.header-full-navlink3 {
  margin-top: var(--dl-layout-space-halfunit);
  transition: 0.3s;
  margin-left: var(--dl-layout-space-unit);
  margin-right: var(--dl-layout-space-unit);
  margin-bottom: var(--dl-layout-space-halfunit);
  text-decoration: none;
}
 
.header-full-navlink3:hover {
  color: var(--dl-color-gray-500);
}
 
.header-full-navlink4 {
  margin-top: var(--dl-layout-space-halfunit);
  transition: 0.3s;
  margin-left: var(--dl-layout-space-unit);
  margin-right: var(--dl-layout-space-unit);
  margin-bottom: var(--dl-layout-space-halfunit);
  text-decoration: none;
}
 
.header-full-navlink4:hover {
  color: var(--dl-color-gray-500);
}
 
.header-full-container2 {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
 
.header-full-container3 {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
 
.header-full-link {
  display: contents;
}
 
.header-full-component {
  text-decoration: none;
}
 
.header-full-icon1 {
  width: 24px;
  height: 24px;
  display: none;
  margin-left: var(--dl-layout-space-unit);
}
 
@media(max-width: 991px) {
  .header-full-thq-nav-elm {
    max-width: 960px;
  }
  .header-full-thq-menu-elm {
    display: none;
  }
  .header-full-icon1 {
    display: flex;
  }
}
 
@media(max-width: 479px) {
  .header-full-thq-menu-elm {
    display: flex;
  }
}

.footer-wrapper {
  display: contents;
}
 
.footer-thq-footer-elm {
  width: 100%;
  height: auto;
  display: flex;
  position: relative;
  align-items: center;
  flex-direction: column;
  background-image: linear-gradient(310deg,#141727,#3a416f);
}
 
.footer-container1 {
  color: var(--dl-color-gray-white);
  width: 100%;
  display: flex;
  padding: var(--dl-layout-space-tripleunit);
  z-index: 1;
  max-width: 1320px;
  justify-content: space-between;
}
 
.footer-container2 {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.footer-text10 {
  font-weight: 700;
  margin-bottom: 0px;
}
 
.footer-text17 {
  margin-top: var(--dl-layout-space-unit);
}
 
.footer-container3 {
  display: flex;
  justify-content: space-between;
}
 
.footer-container4 {
  flex: 0 0 auto;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.footer-text18 {
  font-weight: 700;
  margin-bottom: var(--dl-layout-space-halfunit);
  text-decoration: none;
}
 
.footer-link1 {
  color: var(--dl-color-gray-800);
  transition: 0.3s;
  margin-bottom: 0px;
  text-decoration: none;
}
 
.footer-link1:hover {
  color: var(--dl-color-gray-white);
}
 
.footer-link2 {
  color: var(--dl-color-gray-800);
  font-size: 0.875rem;
  transition: 0.3s;
  font-family: "Open Sans";
  font-weight: 400;
  margin-bottom: var(--dl-layout-space-halfunit);
  letter-spacing: -0.025rem;
  text-transform: none;
  text-decoration: none;
}
 
.footer-link2:hover {
  color: var(--dl-color-gray-white);
}
 
.footer-container5 {
  flex: 0 0 auto;
  display: flex;
  align-items: flex-start;
  margin-left: var(--dl-layout-space-sixunits);
  flex-direction: column;
}
 
.footer-text21 {
  font-weight: 700;
  margin-bottom: var(--dl-layout-space-halfunit);
}
 
.footer-navlink1 {
  color: var(--dl-color-gray-800);
  transition: 0.3s;
  margin-bottom: 0px;
  text-decoration: none;
}
 
.footer-navlink1:hover {
  color: var(--dl-color-gray-white);
}
 
.footer-navlink2 {
  color: var(--dl-color-gray-800);
  transition: 0.3s;
  margin-bottom: var(--dl-layout-space-halfunit);
  text-decoration: none;
}
 
.footer-navlink2:hover {
  color: var(--dl-color-gray-white);
}
 
.footer-image {
  top: 0px;
  left: auto;
  right: 0px;
  width: 100%;
  height: 100%;
  opacity: 0.7;
  position: absolute;
  object-fit: cover;
}
 

 

 
@media(max-width: 991px) {
  .footer-container1 {
    padding: var(--dl-layout-space-doubleunit);
  }
}
 
@media(max-width: 767px) {
  .footer-container1 {
    flex-direction: column;
  }
  .footer-container2 {
    align-items: center;
    margin-bottom: var(--dl-layout-space-doubleunit);
  }
  .footer-container5 {
    margin-left: var(--dl-layout-space-doubleunit);
  }
}
 
@media(max-width: 479px) {
  .footerroot-class-name {
    width: auto;
  }
  .footerroot-class-name1 {
    width: auto;
  }
}

.privacy-policy-container1 {
  width: 100%;
  height: auto;
  display: flex;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
  background-color: var(--dl-color-gray-900);
}
 
.privacy-policy-thq-profile-elm {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  max-width: 1320px;
  margin-top: var(--dl-layout-space-unit);
  align-items: flex-start;
  padding-top: var(--dl-layout-space-sixunits);
  padding-left: var(--dl-layout-space-tripleunit);
  padding-right: var(--dl-layout-space-tripleunit);
  flex-direction: column;
  padding-bottom: var(--dl-layout-space-sixunits);
  justify-content: flex-start;
}
 
.privacy-policy-container2 {
  flex: auto;
  width: auto;
  border: 2px dashed rgba(120, 120, 120, 0.4);
  display: flex;
  align-items: flex-start;
  margin-left: var(--dl-layout-space-halfunit);
  margin-right: var(--dl-layout-space-halfunit);
  flex-direction: column;
}
 
.privacy-policy-container3 {
  flex: auto;
  width: 1090px;
  display: block;
  overflow: visible;
}
 
.privacy-policy-container4 {
  display: contents;
}
 
.privacy-policy-link {
  display: contents;
}
 
.privacy-policy-container5 {
  right: 50px;
  border: 1px solid #ffffff5c;
  bottom: 30px;
  display: flex;
  z-index: 22;
  position: fixed;
  box-shadow: 5px 5px 10px 0px rgba(31, 31, 31, 0.4);
  min-height: auto;
  align-items: center;
  padding-top: 8px;
  padding-left: 12px;
  border-radius: 8px;
  padding-right: 12px;
  padding-bottom: 8px;
  backdrop-filter: blur(6px);
  background-color: rgba(41, 41, 41, 0.41);
}
 
.privacy-policy-icon1 {
  width: 24px;
  margin-right: 4px;
}
 
.privacy-policy-text {
  color: white;
  font-size: 13px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
}
 
@media(max-width: 991px) {
  .privacy-policy-container2 {
    margin-left: var(--dl-layout-space-tripleunit);
    margin-right: var(--dl-layout-space-tripleunit);
  }
}
 
@media(max-width: 767px) {
  .privacy-policy-thq-profile-elm {
    padding-top: var(--dl-layout-space-fourunits);
    padding-left: var(--dl-layout-space-doubleunit);
    padding-right: var(--dl-layout-space-doubleunit);
    flex-direction: column;
    padding-bottom: var(--dl-layout-space-fourunits);
  }
  .privacy-policy-container2 {
    margin-left: 0px;
    margin-right: 0px;
  }
}
 
@media(max-width: 479px) {
  .privacy-policy-container2 {
    width: auto;
  }
}
